<?php

namespace app\common\model\land;

use app\common\model\BaseModel;

/**
 * Land模型
 * Class Land
 * @package app\common\model\land
 */
class Land extends BaseModel
{
    
    protected $name = 'land';

    public function User()
    {
        return $this->hasOne(\app\common\model\user\User::class, 'id', 'user_id');
    }
    
}
